<!DOCTYPE html>
<html lang="FR">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>La note enchantée</title>
        <link rel="stylesheet" type="text/css" href="css/app.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/solid.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/regular.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/fontawesome.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet" />
    </head>

    <body>
        <header>
            <nav class="navbar">
                <a href="index.html">
                    <i class="fas fa-arrow-left"></i>
                </a>
                <div class="logo">
                    <h1 class="header-logo">ohmyfood</h1>
                </div>
            </nav>
            <div  id="note_enchantee" class="menu-image"></div>
        </header>

        <div class="restaurant-menu">
            <div class="restaurant-name">
                <h2>
                    La note enchantée
                </h2>
                <i class="heart fas fa-heart"></i>
            </div>
            <div class="menu-wrapper">
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Entrées</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Ravioles de foie gras</h4>
                                <p class="muted">Accompagnés de leur crème à la truffe</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>25€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                            <div class="text-ellipsis">
                                <h4>Caviar osciètre</h4>
                                <p class="muted">Sur blini à la farine de blé noir</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                            <div class="text-ellipsis">
                                <h4>Homard et espuma de potiron</h4>
                                <p class="muted">Mariné aux zests d'orange</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>20€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule third">
                            <div class="text-ellipsis">
                                <h4>Homard et espuma de potiron</h4>
                                <p class="muted">Mariné aux zests d'orange</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>20€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule fourth">
                            <div class="text-ellipsis">
                                <h4>Foie gras de canard cuit entier</h4>
                                <p class="muted">Confiture de figue et pain toasté</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Plats</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Noix de coquilles Saint-Jacques</h4>
                                <p class="muted">Sur lit de purée de céleri-rave</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>40€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                            <div class="text-ellipsis">
                                <h4>Langoustine poêlée</h4>
                                <p class="muted">Purée de patate douce</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Mijoté de queue de boeuf</h4>
                                <p class="muted">Et riz sauvage aux zestes de citron</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>44€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Desserts</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Macaron noisette et chocolat</h4>
                                <p class="muted">Glace au caramel brun et sel de Guérande</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>18€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Baba au rhum revisité</h4>
                                <p class="muted">Avec son coulis de citron</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>22€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Tarte au citron meringuée</h4>
                                <p class="muted">Déstructurée</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>23€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <button class="btn" type="button">
                Commander
            </button>
        </div>

        <footer>
            <h3 class="logo">ohmyfood</h3>
            <ul class="footer-links">
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-utensils"></i>
                    </div>
                    <p>Proposer un restaurant</p>
                </li>
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-hands-helping"></i>
                    </div>
                    <p>Devenir partenaire</p>
                </li>
                <li class="footer-item">Mentions légales</li>
                <li class="footer-item"><a href="mailto:contact@ohmyfood.fr">Contact</a></li>
            </ul>
        </footer>
    </body>
</html>
